@charset "utf-8";
/* CSS Document */

.promoContainer {
	border: 1px solid #cccccc;
	overflow:hidden;
	width:275px;
	margin-bottom:12px;
	line-height:1.2;
}
.promoOffer {
	font-size:18px;
	font-weight:bold;
	color:#01549c;
	float:left;
	clear:both;
	text-align:center;
	width:35%;
	padding:6px 12px 0px 12px;
}
.promoDetailsContainer {
	float:left;
	padding:6px 6px 0px;
	width:64%;
}
.promoDisclaimer {
	float:left;
	margin:0px 6px 6px;
	width:95%;
	font-size:10px;
	text-align:center;
}
.promoDetails {
	font-size:12px;
	font-weight:normal;
	color:#666;
	clear:both;
}
.promoDetails:first-of-type {
	margin-bottom:6px;
	clear:both;
}
#promoContainer p {
	margin:0px;;
	padding:0px;
}

#promoContainer * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
#promoContainer img {
	display:inline;
}